<?php
    /**
     * 
     */
    namespace BBE\Customizer\Section;

    use WP_Customize_Section;

    if( ! class_exists( __NAMESPACE__ . '\\BBE_Customzie_Section' ) ) {
        /**
         * BBE_Customzie_Section Class
         */
        class BBE_Customzie_Section extends WP_Customize_Section {
            /**
             * Expand this section when back button of a section is clicked
             */
            public $section_to_open = '';

            /**
             * to json
             * 
             * @since 1.0.0
             */
            public function json() {
                $json = parent::json();
                $json[ 'section_to_open' ] = $this->section_to_open;
                return $json;
            }
        }
    }